﻿@charset "utf-8";
/*----------------------------------------
  Your site style
----------------------------------------*/
.block {
  display: block;
}
.srp-content-main .intro-text {
  width: 100%;
  max-width: 100%;
  padding: 1.25rem 0;
  margin-bottom: 30px;
}
.bg-darkgrey {
  background-color: #ccc !important;
}
.special-title {
  background-color: #e4eff5;
  padding: 5px 15px;
  width: auto;
}
.main-box-3col .srp-box-inner {
  float: left;
  border: 1px solid #ccc;
}
.main-box-3col .srp-box-inner .main-box-img {
  border: 0;
}
.main-box-3col .list-desc {
  margin-top: 0;
  padding: 0 15px 15px 15px;
}
.main-box-2col .list-desc {
  margin-top: 0;
}
.main-box-2col .srp-box-inner .list-desc ul {
  padding-left: 3.5%;
}
.application {
  padding: 0;
}
.srp-table .srp-tbl-img {
  width: 100%;
  max-width: 450px;
}
.list-2col .list-desc h4 {
  margin-top: 0;
}
.list-2col-B .main-box-img {
  float: right;
  width: 30%;
  padding: 0;
  margin: 0;
}
.list-2col-B .list-desc {
  float: left;
  width: 67%;
  margin-top: 0;
}
.visualized .list-desc {
  float: left;
  width: 82%;
  margin-top: 0;
}
.visualized {
  margin-bottom: 35px;
}
.visualized .srp-box-inner {
  width: 31%;
  margin-left: 1.5%;
}
.diagram_banner {
  background-color: #009f40;
  padding: 1%;
}
.diagram_banner h4 {
  color: #ffffff;
  line-height: 130%;
  text-align: center;
  margin-bottom: 0;
}
.diagram_bg {
  height: 100%;
}
.diagram_bg .srp-main-box {
  margin-bottom: 0;
}
.diagram_bg .soft-box-img {
  border-top: 0;
}
.diagram_bg .soft-box-img img {
  max-width: 450px;
}
.diagram_bg .list-desc {
  padding: 0;
  margin: 2% 0 0 0;
  width: 100%;
  color: #727171;
  line-height: 150%;
}
.diagram_bg .list-desc li {
  font-size: 14px;
}
.srp-table .spec {
  display: block;
  margin: 10px 0 5px 5px;
}
.table-col4 tbody th {
  width: 25%;
}
.srp-table-mobile {
  display: none;
}
@media screen and (max-width: 768px) {
  .list-2col .main-box-img {
    float: left;
    width: 30%;
    padding: 0;
    margin-bottom: 3%;
  }
  .list-2col .list-desc {
    float: right;
    width: 67%;
    margin-top: 0;
  }
  .list-2col-B .main-box-img {
    float: right;
    width: 30%;
    padding: 0;
    margin: 0;
  }
  .list-2col-B .list-desc {
    float: left;
    width: 67%;
    margin-top: 0;
  }
  .visualized .list-desc {
    float: none;
    width: 100%;
  }
  .visualized .title-wrap .circle {
    float: none;
    display: block;
  }
}
@media screen and (max-width:580px) {
.srp-table-PC {
    display: none!important;
  }
.srp-table-mobile {
    display: block !important;
    padding-top: 0 !important;
  }
  .main-box-3col .srp-box-inner {
    float: none;
    margin-bottom: 15px;
  }
  .list-2col .list-desc h4 {
    margin-bottom: 15px;
  }
  .main-box-2col .srp-box-inner {
    margin-top: 0;
    margin-left: auto;
  }
  .list-2col .main-box-img {
    float: none;
    width: auto;
    max-width: 450px;
  }
  .list-2col .list-desc {
    float: none;
    width: auto;
    margin-top: 0;
  }
}
@media screen and (max-width:480px) {
  .srp-box-inner .list-desc ul {
    padding-left: 5%;
  }
  .diagram_bg .soft-box-img img {
    max-width: 380px;
    padding: 10px 0;
  }
}